/* CSS Document */

/* main */ 

/* title bar */
#infoBar {
	width: 100%; 
	border-bottom: 2px solid #eac5fc;
	background-color: #ffffff;
	overflow:hidden;
	clear:both;
}
#info{
	clear:both;
	padding: 15px;
	text-align:left;
	padding-top:5px;
	padding-left:5px
}

/* info top*/
.bname{
	font-weight: bold;
	font-size: 16px;
	color:#F00
}
.info_btn1{
	width: 180px;	
	padding: 10px 0;
	background-color: #eac5fc;
	color: #000098;
	font-size: 14px;
	font-weight: bold;
}
.info_btn1 a:link{
  color:#8d2dbb;
}
.info_btn1 a:visited{
  color:#8d2dbb;
}
.info_btn1 a:active{
  color:#8d2dbb;
}
.info_btn1 a:hover{
  color:#8d2dbb;
}
.info_btn2{
	width: 130px;	
	padding: 10px 0;
	background-color: #dbdbdb;
	color: #747474;
	font-size: 12px;
	font-weight: bold;
}
.info_right{
	text-align: right;	
	width: 450px; 
	padding: 10px 0px 10px 0px;
}
.link_first{
	margin: 0px 8px 0px 0px;	
}

.link{
	margin: 0px 8px;
} 
.info_link a:link{
	color:#000000;
	font-size: 12px;
}
.info_link a:active{
	color:#000000;	
}
.info_link a:visited{
	color:#000000;	
}
.info_link a:hover{
	color:#000000;
	text-decoration:underline;	
}

/* info content */
.info_content{
	padding: 21px 34px;	
}
.info_content_left{
	width: 417px;
}
.info_content_right{
	width: 230px;
}
.info_content_photo_br{
	border: 1px solid #dfdfdf;
	overflow:hidden;
	width:415px;
	height: 447px;
}
.info_largepic_btm{
	border-bottom: 1px solid #dfdfdf;
}
#info_largepic_desc{
	text-align:right;
	padding-right: 19px;
	clear:both;
}
.info_content_photo_list{
	width:396px;
	margin:auto;
}
.listpic_br1{
	border: 3px solid #ffffff;	
}
.listpic_br2{
	border: 3px solid #9d2132;	
}
.info_detail{
	text-align:left;
	width: 60px;
	font-size:12px;
	font-weight:bold;
}
.info_info{
	text-align:left;	
	width:170px;
	overflow:visible;
	font-size:12px;
}
.sp_line{
	border-top: 1px solid #dfdfdf;
}
.info_right_title{
	text-align:left;
	color:#9d2132;
	font-size:14px;
	font-weight:bold;	
}
.info_contact{
	width: 200px;
	padding:10px;
	background-color: #f6e7f5;
	background-image:url("");
	background-repeat:no-repeat;
	background-position:top; 
	font-size:16px;
}

.info_btm_detail{
	text-align:left;
	font-size:12px;
	font-weight:bold;
}
.info_btm_info{
	text-align:left;	
	font-size:12px;
	width: 415px;
	overflow:visible;
}
.info_content_street{
	text-align:left;
	font-weight: bold;
	font-size: 12px;
}
.btns{
	cursor:pointer;	
}
.wrapword{
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
@media print {
    .noprint {
		display:none;
    }
}